﻿body
{
    padding-top: 20px;
}
.container 
{
    line-height: 30px;
    padding-right: 15px;
    padding-left: 15px;
}
[class*="col-"] 
{
    border: 2px solid white;
    text-align: center; /*Aligne le texte*/
    color: white;
}
#blue 
{
    background-color: #007bff;

}
#red 
{
    background-color: #dc3545;
}